Subject: Ticket Assigned - Please advise and help
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Nov 2022 16:46:25 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Please advise and help  Hi Centrepoint team, 

Just want to ask if I want one or two products urgently by tomorrow . Can i make the order online and receive it from Nizwa branch tomorrow ?? As i saw  this product ( dress ) is there available but without offer!!
I want to benefit from the online offer and need the product by tomorrow (( want it to be as a gift for someone)!

Please help and advise?

As I tried to contact babyshop Nizwa by #25431840 too many times and no response!!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5357988